

<div class="header bg-gradient-danger pb-8 pt-5 pt-md-8">
    <div class="container-fluid">
      <div class="header-body">
        <!-- Card stats -->
      
      
      </div>
    </div>
  </div>
<!-- Page content -->
<div class="container-fluid mt--7">
    <div class="row">
        <div class="col">
          <div class="card shadow">
            <div class="card-header bg-transparent">
              <h3 class="mb-0">Update Provider</h3>
            </div>
            <div class="card-body">




      
                <div [hidden]="submitted" style="width: 400px;">
                  <form (ngSubmit)="onSubmit()">
                    <div class="form-group">
                      <label for="name">Name </label>
                      <input type="text" class="form-control" id="nameFournisseur" required [(ngModel)]="fournisseur.nameFournisseur" name="nameFournisseur">
                    </div>
                
                    <div class="form-group">
                      <label for="name">Number</label>
                      <input type="text" class="form-control" id="telFournisseur" required [(ngModel)]="fournisseur.telFournisseur" name="telFournisseur">
                    </div>
                
                    <div class="form-group">
                      <label for="name">Email</label>
                      <input type="text" class="form-control" id="emailFournisseur" required [(ngModel)]="fournisseur.emailFournisseur" name="emailFournisseur">
                    </div>
     
                
                    <button type="submit" class="btn btn-secondary btn-lg active">Submit</button>
                  </form>
                </div>





            </div>

        </div>
        </div>
        </div>
          </div>
    